/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.woocommerce-table a.woocommerce-MyAccount-downloads-file.button.alt {
  background: #88a4a6 !important;
  padding: 10px 20px;
  color: #fff;
}

.woocommerce-MyAccount-content .shop_table {
  margin: 40px 0;
}

body.single-post .fusion-title {
  flex-wrap: wrap;
}

body.single-post .fusion-title .title-sep-container {
  width: 100%
}

body.single-post .fusion-page-title-bar {
  background: 0 0;
  border: none;
}

body.single-post main .fusion-row {
  max-width: 100% !important;
}

body.single-post.fusion-body main .fusion-row .fusion-flex-container {
  max-width: 1200px;
  margin: 0px auto;
}

body.single-post .fusion-slider-sc li.image {
  height: 600px;
}

body.single-post .fusion-slider-sc li.image span,
body.single-post .fusion-slider-sc li.image span img {
  height: 100%;
  object-fit: cover;
}

body.single-post .fusion-slider-sc .flex-control-nav {
  display: none !important;
}

body.single-post .fusion-slider-sc .flex-direction-nav a {
  opacity: 1;
}

body.single-post main .fusion-row .fusion-column-wrapper {
  margin-left: 0px;
  margin-left: 0px;
}

body.single-post main .fusion-row .flexslider {
  margin-bottom: 0px;
}

body.single-post main .fusion-row .flexslider .flex-direction-nav {
  display: block !important;
}

body.single-post main .fusion-row .fusion-slider-sc .flex-direction-nav a {
  margin: 0px 0 0;
}

/* body.single-post  main .fusion-row .fusion-title {
    flex-wrap: wrap;
}
body.single-post  main .fusion-row .fusion-title h1{
    width: 100%;
}
body.single-post  main .fusion-border-below-title .title-sep-container {
    display: block;
    padding-top: 5px;
} */


body.single-post .flex-direction-nav .flex-prev,
body.single-post .flex-direction-nav .flex-next {
  cursor: pointer;
  background: rgba(201, 201, 201, 0.75);
  width: 40px !important;
  height: 40px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px !important;
  border: 1px solid #ffffff;
}

body.single-post .flex-direction-nav .flex-prev {
  margin-left: 20px !important;
}

body.single-post .flex-direction-nav .flex-next {
  margin-right: 20px !important;
}

body.single-post .flex-direction-nav .flex-prev:hover,
body.single-post .flex-direction-nav .flex-next:hover {
  background: #88a4a6;
}

body.single-post h1 {
  font-size: 21px !important;
  line-height: 32px !important;
  font-family: "Open Sans";
  font-weight: 400;
  color: #333333;
  text-transform: capitalize;
  padding-bottom: 15px;
}

body.single-post h1:empty {
  width: 0;
  display: none;
}

.wwp_wholesaler_registration_form input#register {
  padding: 13px 29px;
  line-height: 17px;
  font-size: 14px;
  font-family: Open Sans;
  font-weight: 400;
  font-style: normal;
  border-radius: 2px;
  text-transform: uppercase;
  transition: all .2s;
  color: #fff;
  letter-spacing: normal;
  cursor: pointer;
}

.woocommerce #customer_login .login .woocommerce-LostPassword a {
  color: #747474;
}

.woocommerce #customer_login .login .woocommerce-form-login__submit {
  margin-bottom: 0 !important;
}

p.woocommerce-LostPassword.lost_password {
  display: inline-block !important;
  width: auto !important;
}

.home .avada-page-titlebar-wrapper {
  display: none;
}

.fusion-image-size-fixed a img {
  transition: 0.4s ease-out;
  -webkit-transition: 0.4s ease-out;
  overflow: hidden !important;
}

.img-button-sec .fusion-content-boxes .fusion-column.content-box-column .content-box-wrapper>div {
  margin: 0;
}

.fusion-image-size-fixed a:hover img {
  transform: scale(1.08);
}

.img-button-sec .fusion-content-boxes .content-container,
.img-button-sec .fusion-content-boxes .fusion-column.content-box-column {
  margin-bottom: 0;
}

.img-button-sec .fusion-content-boxes a.fusion-read-more-button {
  position: absolute;
  top: 50%;
  display: flex;
  left: 0;
  right: 0;
  width: fit-content;
  margin: 0 auto;
}

.img-button-sec .fusion-column-wrapper {
  display: block;
  overflow: hidden;
  pointer-events: auto;
}

.img-button-sec div>div {
  overflow: hidden;
}

.img-button-sec .fusion-column-wrapper img {
  transition: all 0.4s ease;
}

.img-button-sec div>div:hover img {
  transform: scale(1.08);
}

.fusion-secondary-menu .fusion-custom-menu-item-contents {
  width: 100% !important;
  border: 0px !important;
  left: 0px !important;
  box-shadow: 0px 0px 10px #0000001A;
}

.fusion-menu-cart .fusion-custom-menu-item-contents .fusion-menu-cart-item-wrap {
  max-height: 300px;
  overflow-y: auto;
}

.fusion-menu-cart .fusion-custom-menu-item-contents .fusion-menu-cart-item-wrap::-webkit-scrollbar {
  width: 3px;
  padding-left: 18px;
  scroll-padding: 0px 0 0 30px;
}

.fusion-menu-cart .fusion-custom-menu-item-contents .fusion-menu-cart-item-wrap::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 4px;
}

.fusion-menu-cart .fusion-custom-menu-item-contents .fusion-menu-cart-item-wrap::-webkit-scrollbar-thumb {
  background: #747474;
  border-radius: 4px;
}

.fusion-menu-cart .fusion-custom-menu-item-contents .fusion-menu-cart-item-wrap .fusion-menu-cart-item {
  position: relative;
}

.fusion-menu-cart .fusion-custom-menu-item-contents .fusion-menu-cart-item-wrap a.remove.remove_from_cart_button {
  position: absolute;
  z-index: 9;
  width: 20px;
  height: 20px;
  font-size: 16px;
  right: 7px;
  top: 15px;
  justify-content: center;
  border-radius: 50px;
  text-decoration: none;
  display: flex;
  align-items: center;
  border-color: #747474;
  border: 1px solid;
  padding: 0px;
}

.fusion-menu-cart .fusion-custom-menu-item-contents .fusion-menu-cart-item-wrap .fusion-menu-cart-item a {
  padding-right: 40px;
}


.basket-cards-banner .fusion-button-wrapper {
  position: absolute;
  top: 50%;
  right: 57px;
  z-index: 1;
  transform: translateY(-50%);
}

/*
.basket-cards-banner .fusion-imageframe {
  height: 200px;
  overflow: hidden;
}

.basket-cards-banner .fusion-imageframe img {
  height: 100% !important;
  width: 100% !important;
  object-fit: contain;
}
*/


.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item),
.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item):hover {
  pointer-events: none;
  cursor: not-allowed;
  position: relative;
  overflow: hidden;
}

.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item) img,
.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item) span,
.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item) .variable-item-contents,
.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item):hover img,
.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item):hover span,
.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item):hover .variable-item-contents {
  opacity: 0.6;
}


.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item),
.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item):hover {
  border-color: #e45050;
  color: #e45050 !important;
  border: 1px solid;
  padding: 0 !important;
  box-shadow: none !important;
}

.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item) .variable-item-contents::before,
.woo-variation-swatches .variable-items-wrapper .variable-item.disabled[data-wvstooltip-out-of-stock]:not(.radio-variable-item):hover .variable-item-contents::before {
  background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xml%3Aspace%3D%22preserve%22%20width%3D%2232px%22%20height%3D%2232px%22%20style%3D%22shape-rendering%3AgeometricPrecision%3B%20text-rendering%3AgeometricPrecision%3B%20image-rendering%3AoptimizeQuality%3B%20fill-rule%3Aevenodd%3B%20clip-rule%3Aevenodd%22%20viewBox%3D%220%200%201181%201181%22%20preserveAspectRatio%3D%22none%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%3Cdefs%3E%0A%09%3Cstyle%20type%3D%22text/css%22%3E%0A%09%3C%21%5BCDATA%5B%0A%09%09.fil0%20%7Bfill%3A%23e45050%3Bfill-rule%3Anonzero%3Bpaint-order%3Astroke%3Bstroke%3A%23e45050%3Bstroke-width%3A5%3Bstroke-linecap%3Abutt%3Bstroke-linejoin%3Amiter%3B%7D%0A%09%5D%5D%3E%0A%09%3C/style%3E%0A%3C/defs%3E%0A%3Cg%3E%0A%09%3Cpolygon%20class%3D%22fil0%22%20points%3D%221175.11%2C1181%20590.5%2C596.391%205.89083%2C1181%20-0%2C1181%20-0%2C1175.11%20584.609%2C590.5%20-0%2C5.89083%20-0%2C0%205.89083%2C0%20590.5%2C584.609%201175.11%2C0%201181%2C0%201181%2C5.89083%20596.391%2C590.5%201181%2C1175.11%201181%2C1181%20%22/%3E%0A%3C/g%3E%0A%3C/svg%3E');
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: 100% 100%;
  border-radius: 3px;
  overflow: hidden;
}


#sagepaydirect-cc-form .wc-credit-card-form-card-type option {
  font-size: 14px !important;
}

#sagepaydirect-cc-form .wc-credit-card-form-card-type {
  font-size: 18.5px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.wholesale_price_order_quantity_step {
  display: none !important;
}

.single_variation_wrap .woocommerce-variation-availability {
  margin: 0px !important;
}


.login-register-lost-password {
  position: absolute;
  right: 0;
  bottom: 0;
}

#wppb-login-wrap {
  position: relative;
}

input#wppb-submit,
.login-register-lost-password a {
  border: none;
  background: #9b8c8c;
  padding: 13px 29px;
  line-height: 17px;
  font-size: 14px;
  color: #fff !important;
  text-align: center;
  margin: 0;
  cursor: pointer;
  font-family: Open Sans;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0px;
  border-width: 0px;
  border-style: solid;
  border-radius: 2px;
  text-transform: uppercase;
  transition: all .2s;
  display: inline-block
}

.woocommerce-ResetPassword.lost_reset_password {
  border: 1px solid rgb(224, 222, 222);
  padding: 30px 30px 10px 30px;
}

.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row label {
  margin-bottom: 8px;
  display: inline-block;
}

#customer_login {
  padding-bottom: 20px;
}

.grecaptcha-badge {
  display: none !important
}

/* product-listing Css Start */
.variation-product-main-wrap {
  overflow: hidden;
}

.variation-product-wrap {
  display: grid;
  gap: 0px;
  grid-template-columns: repeat(auto-fit, minmax(420px, 1fr));
}

.variation-product-wrap .each-variation-product {
  border: 1px solid #efefef;
  background: rgb(255 255 255 / 0%);
  border-bottom-width: 2px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}

.variation-product-wrap .button {
  background: #88a4a6 !important;
  color: #fff;
  padding: 13px 29px;
  display: inline-block;
  border: 1px solid transparent !important;
  transition: all 0.3s ease;
}

.variation-product-wrap .button:hover {
  border: 1px solid #88a4a6 !important;
  color: #88a4a6;
  background: transparent !important;
}

.variation-product-wrap .product-summery-wrap {
  padding: 20px 15px 15px 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-grow: 1;
}

.variation-product-wrap .product-price {
  padding-bottom: 10px;
  flex-grow: 1;
}

.variation-product-wrap .product-image-wrap img {
  width: 100%;
  height: 100%;
}

.variation-product-wrap .product-title span {
  font-size: 16px;
  line-height: 2;
  font-style: italic;
}

.product-price bdi {
  font-size: 15px;
}

.variation-product-main-wrap .variation-product-wrap>.each-variation-product .product-image-wrap {
  overflow: hidden;
}

.variation-product-main-wrap .variation-product-wrap>.each-variation-product .product-image-wrap img {
  transition: 0.3s;
}

.variation-product-main-wrap .variation-product-wrap>.each-variation-product .product-image-wrap:hover img {
  transform: scale(1.08);
}

.home-partner-section .awb-swiper .awb-image-carousel-wrapper {
  height: auto !important;
}

.home-partner-section .awb-swiper .fusion-carousel-item-wrapper img {
  max-height: 150px;
  width: auto;
}

.home-partner-section .awb-swiper .swiper-slide {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.sbi-owl-nav>div,
.sbi_carousel:hover .sbi-owl-nav>div {
  background-color: rgba(0, 0, 0, 0.6) !important;
  border-radius: 0 !important;
  color: #fff !important;
  font-size: 8px !important;
  width: 30px !important;
  height: 30px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  transform: none !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
  z-index: 999 !important;
}

.sbi_carousel:hover .sbi-owl-nav>div:hover {
  transform: none !important;
  box-shadow: none !important;
  background-color: rgba(0, 0, 0, 0.7) !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
}



.musango-special-banner .musango-cat-banner-wrap {
  position: relative;
  margin-top: 40px;
  width: 100%;
}

.musango-special-banner .musango-cat-summery-wrap {
  position: relative;
  padding: 60px 45px;
  z-index: 10;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 300px;
}

.musango-special-banner .musango-cat-summery-wrap::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  transition: background-color 0.5s;
  z-index: -1;
  opacity: 0.4;
}


.musango-special-banner .musango-cat-image-wrap img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.musango-special-banner .fusion-page-title-row {
  position: relative;
}

.musango-special-banner .fusion-page-title-wrapper {
  position: absolute;
  top: 36px;
  right: 0;
  z-index: 10;
  padding-right: 50px;
  height: auto;
  width: 100%;
}

.musango-special-banner .musango-category-link {
  margin-top: 18px;
}

.musango-special-banner .musango-category-link a {
  background: #88a4a6 !important;
  color: #fff;
  padding: 10px 29px;
  display: inline-block;
  border: 1px solid transparent !important;
  transition: all 0.3s ease;
}

.musango-special-banner .musango-category-des {
  color: #fff;
  font-size: 15px;
  line-height: 22px;
}

.musango-special-banner .musango-cat-image-wrap::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  transition: background-color 0.5s;
  z-index: 1;
  opacity: 0.4;
}

.musango-special-banner .musango-category-link a:hover {
  border: 1px solid #fff !important;
  color: #fff;
  background: transparent !important;
}

.musango-special-banner .fusion-page-title-bar {
  height: 100%;
}

.musango-special-banner .fusion-breadcrumb-item {
  color: #fff;
}

.musango-special-banner .fusion-breadcrumbs span {
  color: #fff;
  font-size: 14px;
}

.musango-special-banner .musango-category-title h1 {
  font-size: 35px !important;
  line-height: 40px !important;
  font-weight: 600;
  color: #fff;
  text-transform: capitalize !important;
  margin-bottom: 10px !important;
}



#woocommerce_product_search-2 {
  margin-bottom: 20px;
}

#woocommerce_product_categories-2 .heading {
  margin-bottom: 20px;
}

.mc4wp-form input[type="submit"] {
  background: #88a4a6 !important;
  color: #fff;
  padding: 10px 29px;
  display: inline-block;
  border: 1px solid transparent !important;
  transition: all 0.3s ease;
  cursor: pointer;
}


.mc4wp-form input[type="submit"]:hover {
  border: 1px solid #88a4a6 !important;
  color: #88a4a6;
  background: transparent !important;
}


body.single-product .af_mli_show_i .af_mli_front_stock_div {
  display: none !important;
}


/* product-listing Css End */
@media only screen and (max-width: 1200px) {
  .fusion-main-menu>ul>li {
    padding-right: 25px !important;
  }

  .fusion-main-menu>ul>li>a {
    font-size: 16px !important;
  }
}

@media only screen and (max-width: 1024px) {
  .blog-image {
    height: 450px;
    overflow: hidden;
    width: 100%;
  }

  .blog-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .variation-product-wrap {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  }

  .fusion-main-menu>ul>li {
    padding-right: 20px !important;
  }

  .fusion-mobile-menu-design-modern .fusion-header>.fusion-row {
    padding: 0;
  }

}

@media only screen and (max-width: 999px) {
  .fusion-main-menu>ul>li {
    padding-right: 16px !important;
  }

  .fusion-main-menu>ul>li>a {
    font-size: 15px !important;
  }
}

@media(max-width:800px){
  #wrapper .catalog-ordering{
    margin-top: 0 !important;
    margin-bottom: 20px !important;
  }
  .has-sidebar #sidebar {
    margin-top: 0 !important;
}
}

@media only screen and (max-width: 767px) {
  body.single-post .fusion-slider-sc li.image {
    height: 400px;
  }

  .woocommerce #customer_login .login .woocommerce-form-login__submit {
    margin-left: 0;
    margin-bottom: 10px;
  }

  .img-button-sec .fusion-builder-row>.fusion-layout-column {
    margin-bottom: 20px !important;
  }

  .img-button-sec {
    margin-bottom: 0px !important;
  }

  .basket-cards-banner .fusion-button-wrapper {
    right: 20px;
  }

  .musango-special-banner .musango-category-des {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
  }

  #wrapper .catalog-ordering {
    margin-top: 50px;
  }

  .musango-special-banner .musango-cat-summery-wrap {
    position: relative;
    padding: 40px 20px;

  }

}


@media only screen and (max-width: 640px) {
  body.single-post main .fusion-row .flexslider .flex-direction-nav {
    display: block !important;
  }

  .img-button-sec .fusion-content-boxes a.fusion-read-more-button {
    top: 47%;
  }
}

@media only screen and (max-width: 479px) {
  .woocommerce #customer_login .login .form-row:not(.woocommerce-form-row--wide) {
    width: 100%;
  }

  .woocommerce #customer_login .login .woocommerce-form-login__rememberme {
    width: 100%;
    padding: 11px 0 5px !important;
  }

  .woocommerce-form__input-checkbox {
    margin-left: 0;
  }

  .basket-cards-banner .fusion-button-wrapper {
    right: 15px;
  }

  .basket-cards-banner .fusion-button-wrapper a {
    padding: 5px 10px !important;
    font-size: 10px !important;
  }

  .variation-product-wrap {
    grid-template-columns: 1fr;
  }

  .variation-product-wrap .button {
    padding: 10px 20px;
  }

}